[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# set_exception_handler

Set exception handler

## Declaration

Source position: go32.pp line 138

`function set_exception_handler(`
`e: Byte;`
`const intaddr: tseginfo`
`):Boolean;`

## Description

set_exception_handler sets the exception handler for exception E to intaddr. It returns True if the call was successful, False if not.

## See also

get_exception_handler |  | Return current exception handler
set_pm_exception_handler |  | Set protected mode exception handler